## ballz 1.0.1

=== debian/changelog ===
ballz (1.0.1-2) unstable; urgency=low

  * Use debhelper 7
  * Use 3.0 source format
  * Mention that 'BSD-license' has a slightly different wording than the
    canonical BSD license (namely, references to the university or to the
    regents were changed to match the developers team)
  * Precise GPL version used for the packaging
  * Don't build ballz.xpm which was never used, and so drop build-depends
    to imagemagick
  * Ignore 'ancien-libtool' lintian warning, caused by unused ltmain.sh
    lying around

 -- Sylvain Beucler <beuc@beuc.net>  Sun, 23 May 2010 13:35:50 +0200

ballz (1.0.1-1) unstable; urgency=low

  * Initial release (Closes: #500467)

 -- Sylvain Beucler <beuc@beuc.net>  Wed, 15 Oct 2008 20:40:45 +0200
