=== debian/control ===
Source: ballz
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Sylvain Beucler <beuc@beuc.net>
Build-Depends: debhelper (>= 7.0.50~), autotools-dev, libguichan-dev, libdumb1-dev, libaldmb1-dev
Standards-Version: 3.8.4
Homepage: http://www.allegro.cc/forums/thread/590831

Package: ballz
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ballz-data (= ${source:Version})
Description: B.A.L.L.Z. - platform/puzzle game where you control a rolling ball
 The game is a platformer with some puzzle elements. You take control
 of a ball which is genetically modifed by the British secret
 service. Your mission is to rescue captured British soldiers from a
 prison in Iran.
 .
 The game was written in 72 hours for the TINS competition, a
 competition similar to Speedhack. The name TINS is an recursive
 acronym for 'TINS is not Speedhack'.

Package: ballz-data
Architecture: all
Depends: ${misc:Depends}
Recommends: ballz
Description: B.A.L.L.Z. - game data
 This package contains data files required by the game B.A.L.L.Z.
 
Package: ballz-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ${misc:Depends}, ballz (= ${binary:Version})
Description: debugging symbols for ballz
 The game is a platformer with some puzzle elements. You take control
 of a ball which is genetically modifed by the British secret
 service. Your mission is to rescue captured British soldiers from a
 prison in Iran.
 .
 This package contains the debugging symbols for ballz.
