## ballz 1.0.2

=== debian/changelog ===
ballz (1.0.2-1build2) quantal; urgency=low

  * Rebuild for liballegro4.4.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 10 Aug 2012 14:55:17 +0100

ballz (1.0.2-1build1) precise; urgency=low

  * No-change rebuild against current pkgbinarymangler to fix broken
    md5sums. (see LP #875466)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 29 Feb 2012 08:25:34 +0100

ballz (1.0.2-1) unstable; urgency=low

  [ Sylvain Beucler ]
  * New upstream release (Closes: #626765).
  * Remove reference to /usr/share/common-licenses/BSD (I had already
    copied the full license text in debian/copyright, but with a statement that
    it was different from that file), to fix
    copyright-refers-to-deprecated-bsd-license-file.
  * Bump Standards to 3.9.2
  * Unused ltmain.sh is now removed from upstream tarball - removing
    debian/source.lintian-overrides and debian/clean accordingly
  * Update copyright years

  [ Peter Pentchev ]
  * Convert the copyright file to the latest DEP 5 candidate format
  * Add the common header to the ballz-data long description
  * Add a version to the autotools-dev dependency for the debhelper plugin
  * Add the Vcs-Git and Vcs-Browser source control fields
  * Bump the debhelper compat level to 8 and reorder the dh parameters
  
 -- Sylvain Beucler <beuc@debian.org>  Sun, 05 Jun 2011 22:47:16 +0200
