=== debian/control ===
--- 
+++ 
@@ -2,10 +2,12 @@
 Section: games
 Priority: optional
 Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
-Uploaders: Sylvain Beucler <beuc@beuc.net>
-Build-Depends: debhelper (>= 7.0.50~), autotools-dev, libguichan-dev, libdumb1-dev, libaldmb1-dev
-Standards-Version: 3.8.4
+Uploaders: Sylvain Beucler <beuc@debian.org>
+Build-Depends: debhelper (>= 8), autotools-dev (>= 20100122.1), libguichan-dev, libdumb1-dev, libaldmb1-dev
+Standards-Version: 3.9.2
 Homepage: http://www.allegro.cc/forums/thread/590831
+Vcs-Git: git://git.debian.org/git/pkg-games/ballz.git
+Vcs-Browser: http://git.debian.org/?p=pkg-games/ballz.git
 
 Package: ballz
 Architecture: any
@@ -25,6 +27,11 @@
 Depends: ${misc:Depends}
 Recommends: ballz
 Description: B.A.L.L.Z. - game data
+ The game is a platformer with some puzzle elements. You take control
+ of a ball which is genetically modifed by the British secret
+ service. Your mission is to rescue captured British soldiers from a
+ prison in Iran.
+ .
  This package contains data files required by the game B.A.L.L.Z.
  
 Package: ballz-dbg
