=== debian/watch ===
version=3
http://code.google.com/p/db-tins07/downloads/list http://db-tins07\.googlecode\.com/files/ballz-(.*)\.tar\.gz
