## ballz 1.0.3

=== debian/changelog ===
ballz (1.0.3-1build1) wily; urgency=medium

  * No-change rebuild against libguichan*v5

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 12 Aug 2015 09:58:26 +0200

ballz (1.0.3-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards to 3.9.6 (no changes)
  * Bump compat to 9 to address lintian 'hardening-no-relro'
  * Canonicalize Vcs-* fields (fixes 'vcs-field-not-canonical')
  * Removed 'watch' file following upstream move to pristine-tar

 -- Sylvain Beucler <beuc@debian.org>  Mon, 27 Jul 2015 22:33:59 +0200
