=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
 Uploaders: Sylvain Beucler <beuc@debian.org>
-Build-Depends: debhelper (>= 8), autotools-dev (>= 20100122.1), libguichan-dev, libdumb1-dev, libaldmb1-dev
-Standards-Version: 3.9.2
-Homepage: http://www.allegro.cc/forums/thread/590831
-Vcs-Git: git://git.debian.org/git/pkg-games/ballz.git
-Vcs-Browser: http://git.debian.org/?p=pkg-games/ballz.git
+Build-Depends: debhelper (>= 9), autotools-dev, libguichan-dev, libdumb1-dev, libaldmb1-dev
+Standards-Version: 3.9.6
+Homepage: https://gitlab.com/groups/ballz
+Vcs-Git: git://anonscm.debian.org/git/pkg-games/ballz.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-games/ballz.git
 
 Package: ballz
 Architecture: any
