=== debian/rules ===
--- 
+++ 
@@ -17,7 +17,7 @@
 
 
 %:
-	dh --with autotools_dev $@
+	dh $@ --with autotools_dev
 
 override_dh_auto_configure:
 	dh_auto_configure -- --bindir=/usr/games --datadir=/usr/share/games --mandir=/usr/share/man
