## ballz 1.0.4

=== debian/changelog ===
ballz (1.0.4-2) unstable; urgency=medium

  * Team Upload
  * Switch to DebHelper 13

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use versioned copyright format URI.
  * Set debhelper-compat version in Build-Depends.
  * Drop transition for old debug package migration.
  * Update standards version to 4.4.1, no changes needed.

 -- Alexandre Detiste <tchet@debian.org>  Mon, 21 Apr 2025 21:30:10 +0200

ballz (1.0.4-1) unstable; urgency=medium

  * New upstream release
  * Fully bump compat to 12

 -- Sylvain Beucler <beuc@debian.org>  Sun, 17 Feb 2019 18:20:48 +0100

ballz (1.0.3-3) unstable; urgency=medium

  * Actually install AppStream data
  * Refresh AppStream data from upstream

 -- Sylvain Beucler <beuc@debian.org>  Tue, 29 Jan 2019 17:16:36 +0100

ballz (1.0.3-2) unstable; urgency=medium

  * Update upstream and Debian URLs
  * Bump compat to 12
  * Bump Standard to 4.3.0 (no changes)
  * Remove old Debian menu entries
  * Ease potential cross-arch dependencies with Multi-Arch:foreign
  * Migrate debug symbols from manual -dbg to automated -dbgsym
  * Fix typo in description
  * Backport AppStream file from upstream Git

 -- Sylvain Beucler <beuc@debian.org>  Sat, 26 Jan 2019 23:35:32 +0100
