=== debian/control ===
Source: ballz
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders:
 Sylvain Beucler <beuc@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 intltool,
 libaldmb1-dev,
 libdumb1-dev,
 libguichan-dev,
Standards-Version: 4.7.2
Homepage: https://gitlab.com/ballz
Vcs-Git: https://salsa.debian.org/games-team/ballz.git
Vcs-Browser: https://salsa.debian.org/games-team/ballz
X-Style: black

Package: ballz
Architecture: any
Depends:
 ballz-data (= ${source:Version}),
 ${misc:Depends},
 ${shlibs:Depends},
Description: B.A.L.L.Z. - platform/puzzle game where you control a rolling ball
 The game is a platformer with some puzzle elements. You take control
 of a ball which is genetically modified by the British secret
 service. Your mission is to rescue captured British soldiers from a
 prison in Iran.
 .
 The game was written in 72 hours for the TINS competition, a
 competition similar to Speedhack. The name TINS is an recursive
 acronym for 'TINS is not Speedhack'.

Package: ballz-data
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Recommends:
 ballz,
Description: B.A.L.L.Z. - game data
 The game is a platformer with some puzzle elements. You take control
 of a ball which is genetically modified by the British secret
 service. Your mission is to rescue captured British soldiers from a
 prison in Iran.
 .
 This package contains data files required by the game B.A.L.L.Z.
